near library

NEAR client for Flutter.

To use, import package:near/near.dart.